<clickhouse>
    <listen_host>0.0.0.0</listen_host>
    <logger>
        <log>/var/log/clickhouse-server/clickhouse-server.log</log>
        <errorlog>/var/log/clickhouse-server/clickhouse-server.err.log</errorlog>
    </logger>
    <path>/var/lib/clickhouse/</path>
    <tcp_port>9000</tcp_port>
    <http_port>8123</http_port>
    <users>
        <default>
            <password>Digitribe972</password>
            <access_management>1</access_management>
        </default>
    </users>
</clickhouse>
